<!-- style pt articole --> 
<style>
.clearfix {
    overflow: auto;
}
.articlepage_container {
    display: block;
    color: rgb(15, 15, 15);
    height: 3172px;
    position: relative;
    /*width: 660px;*/ width: 570px;
    perspective-origin: 330px 1586px;
    transform-origin: 330px 1586px;
    border: 0px none rgb(15, 15, 15);
    font: normal normal normal normal 13px / 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    outline: rgb(15, 15, 15) none 0px;
}/*#DIV_379*/

.section_article {
    color: rgb(15, 15, 15);
    height: 2708px;
    width: /*630*/570px;
    perspective-origin: 315px 1354px;
    transform-origin: 315px 1354px;
    border: 0px none rgb(15, 15, 15);
    font: normal normal normal normal 13px / 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    margin: 15px 15px 0px 15px;
    outline: rgb(15, 15, 15) none 0px;
}/*#SECTION_1*/

.container_articol {
    /*display: table-cell;*/
    color: rgb(15, 15, 15);
    height: 243px;
    /*width: 630px;*/ width: 570px;
    perspective-origin: 315px 126.5px;
    transform-origin: 315px 126.5px;
    border: 0px none rgb(15, 15, 15);
    font: normal normal normal normal 13px / 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    margin: 10px 0px 10px 0px;
    outline: rgb(15, 15, 15) none 0px;
}/*#ARTICLE_2 */

.thumb_articol {
    color: rgb(15, 15, 15);
    float: left;
    /*height: 216px;*/
    /*width: 300px;*/
    perspective-origin: 150px 108px;
    transform-origin: 150px 108px;
    border: 0px none rgb(15, 15, 15);
    font: normal normal normal normal 13px / 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    margin: 0px 20px 30px 20px;
    outline: rgb(255, 255, 255) solid 5px;
}/*#FIGURE_3*/

.thumb_articol:after {
    clear: both;
    color: rgb(15, 15, 15);
    content: """ """;
    display: block;
    visibility: hidden;
    border: 0px none rgb(15, 15, 15);
    font: normal normal normal normal 0px / 0px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    outline: rgb(15, 15, 15) none 0px;
}/*#FIGURE_3:after */

#alt_poza {
    color: rgb(88, 103, 86);
    display: block;
    height: 200px;
    text-decoration: none;
    width: 300px;
    perspective-origin: 150px 100px;
    transform-origin: 150px 100px;
    border: 0px none rgb(88, 103, 86);
    font: normal normal normal normal 13px / 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    outline: rgb(88, 103, 86) none 0px;
}/*#A_4 */

.poza_articol {
    color: rgb(88, 103, 86);
    display: block;
    height: 170px;
    width: 220px;
    perspective-origin: 150px 100px;
    transform-origin: 150px 100px;
    border: 0px none rgb(88, 103, 86);
    font: normal normal normal normal 13px / 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    outline: rgb(88, 103, 86) none 0px;
}/*#IMG_5 */

.descr_poza { background: white;
    color: rgb(15, 15, 15);
    height: 16px;
    /*width: 300px;*/
    perspective-origin: 150px 8px;
    transform-origin: 150px 8px;
    border: 0px none rgb(15, 15, 15);
    font: normal normal normal normal 10px / 16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    outline: rgb(15, 15, 15) none 0px;
}/*#FIGCAPTION_6 */

.titlu_descr_container {
    color: rgb(15, 15, 15);
    display: inline-block;
    height: 220px;
    position: relative;
    vertical-align: top;
    width: 310px;
    perspective-origin: 150px 118.5px;
    transform-origin: 150px 118.5px;
    border: 0px none rgb(15, 15, 15);
    font: normal normal normal normal 13px / 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    outline: rgb(15, 15, 15) none 0px;
}/*#HEADER_7 */

.titlu_articol {
    color: rgb(76, 76, 76);
    height: 66px;
    position: relative;
	overflow: hidden;
    top: -6px;
    width: 300px;
    perspective-origin: 150px 33px;
    transform-origin: 150px 33px;
    border: 0px none rgb(88, 103, 86);
    font: normal normal normal normal 20px / 22px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    margin: 0px 0px 0px;
    outline: rgb(88, 103, 86) none 0px;
}/*#H2_8 */

.titlu_articol:hover {color: black;
    background-color: #FEF4CC;
}
#alt_titlu {
    color: rgb(88, 103, 86);
    text-decoration: none;
    border: 0px none rgb(88, 103, 86);
    font: normal normal normal normal 20px / 22px "Open Sans n8", Arial, sans-serif;
    outline: rgb(88, 103, 86) none 0px;
}/*#A_9 */

.post_meta {
    color: rgb(15, 15, 15);
    display: inline-block;
    height: 18px;
    vertical-align: top;
    width: 200px;
    perspective-origin: 86.5px 14px;
    transform-origin: 86.5px 14px;
    border: 0px none rgb(15, 15, 15);
    font: normal normal normal normal 13px / 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    outline: rgb(15, 15, 15) none 0px;
    padding: 8px 0px 10px;
}/*#DIV_10*/

.author_avatar {
    color: rgb(15, 15, 15);
    display: inline-block;
    height: 0px;
    vertical-align: top;
    width: 0px;
    border: 0px none rgb(15, 15, 15);
    font: normal normal normal normal 11px / 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    outline: rgb(15, 15, 15) none 0px;
}/*#SPAN_11*/

#alt_autor {
    color: rgb(88, 103, 86);
    text-decoration: none;
    vertical-align: top;
    border: 0px none rgb(88, 103, 86);
    font: normal normal normal normal 11px / 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    outline: rgb(88, 103, 86) none 0px;
}/*#A_12*/

.the_author {
    color: rgb(15, 15, 15);
    vertical-align: top;
    border: 0px none rgb(15, 15, 15);
    font: normal normal bold normal 11px / 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    outline: rgb(15, 15, 15) none 0px;
}/*#SPAN_13*/

#SPAN_ {
    color: rgb(15, 15, 15);
    opacity: 0.75;
    vertical-align: top;
    z-index: 0;
    border: 0px none rgb(15, 15, 15);
    font: normal normal bold normal 11px / 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    outline: rgb(15, 15, 15) none 0px;
}/*#SPAN_14 */

#nume_autor {
    color: rgb(88, 103, 86);
    text-decoration: none;
    vertical-align: top;
    border: 0px none rgb(88, 103, 86);
    font: normal normal bold normal 11px / 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    outline: rgb(88, 103, 86) none 0px;
}/*#A_15 */
.the_date {
    color: rgb(15, 15, 15);
    opacity: 0.75;
    vertical-align: top;
    z-index: 0;
    border: 0px none rgb(15, 15, 15);
    font: normal normal normal normal 11px / 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    outline: rgb(15, 15, 15) none 0px;
}/*#SPAN_16 */

.txt_articol {
    color: rgb(15, 15, 15);
    height: 127px;
    width: 300px;
    perspective-origin: 150px 68.5px;
    transform-origin: 150px 68.5px;
    border: 0px none rgb(15, 15, 15);
    font: normal normal 300 normal 13px / 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    outline: rgb(15, 15, 15) none 0px;
    padding: 0px 0px 0px;
}/*#DIV_17 */

#txt_art {
    color: rgb(15, 15, 15);
    height: 54px;
    width: 300px;
	overflow: hidden;
    perspective-origin: 150px 27px;
    transform-origin: 150px 27px;
    border: 0px none rgb(15, 15, 15);
    font: normal normal 300 normal 13px / 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    margin: 0px 0px 7px;
    outline: rgb(15, 15, 15) none 0px;
}/*#P_18 */ 

.more_act {
    color: rgb(15, 15, 15);
    height: 30px;
    width: 270px;
    perspective-origin: 150px 26.5px;
    transform-origin: 150px 26.5px;
    border: 0px none rgb(15, 15, 15);
    font: normal normal 300 normal 13px / normal "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    margin: 0px 0px 10px;
    outline: rgb(15, 15, 15) none 0px;
}/*#P_19 */

#buton_readmore {
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: inline-block;
    height: 27px;
    text-decoration: none;
    vertical-align: top;
    width: 67px;
    perspective-origin: 43.5px 13.5px;
    transform-origin: 43.5px 13.5px;
    background: rgb(76,76,76) none repeat scroll 0% 0% / auto padding-box border-box;
    border: 0px none rgb(255, 255, 255);
border-radius: 3px 3px 3px 3px;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;

    font: normal normal bold normal 13px / 27px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    margin: 0px 0px 0px;
    outline: rgb(255, 255, 255) none 0px;
    padding: 0px 5px;
}/*#A_20 */

#buton_readmore:hover {color: black;
    background-color:transparent;

border: 1px solid #fff;

border-radius: 3px;
}



.dunga {
    clear: both;
    color: rgb(15, 15, 15);
    width: /*630px;*/ 570;
    perspective-origin: 315px 6px;
    transform-origin: 315px 6px;
    border-top: 1px solid rgba(15, 15, 15, 0.247059);
    border-right: 0px solid rgba(15, 15, 15, 0.247059);
    border-bottom: 0px solid rgba(15, 15, 15, 0.247059);
    border-left: 0px solid rgba(15, 15, 15, 0.247059);
    font: normal normal normal normal 13px / 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    outline: rgb(15, 15, 15) none 0px;
    padding: 11px 0px 0px;
}/*#DIV_21 */

.dunga:after {
    clear: both;
    color: rgb(15, 15, 15);
    content: """ """;
    display: block;
    visibility: hidden;
    border: 0px none rgb(15, 15, 15);
    font: normal normal normal normal 0px / 0px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    outline: rgb(15, 15, 15) none 0px;
}/*#DIV_21:after */
</style>